## ruby-odbc 0.99994

=== debian/changelog ===
ruby-odbc (0.99994-4) unstable; urgency=low

  * debian/control:
    - Changed depend to ruby | ruby-interpreter instead of ruby1.8 |
      ruby-interpreter.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 29 May 2012 20:54:21 +0200

ruby-odbc (0.99994-3) unstable; urgency=low

  * debian/rules: install in $prefix/lib/ruby/vendor instead of 
    $prefix/lib/ruby as per Ruby policy.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 11 May 2012 19:38:06 +0200

ruby-odbc (0.99994-2) unstable; urgency=low

  * debian/control:
    - Bumped standards version to 3.9.3; no changes required.
    - Switched the Maintainer/Uploaders fields (as per team convention).
    - Added myself to Uploaders.
    - Added the missing libodbc-ruby-doc transitional package.
    - Updated the replaces/breaks/provides fields of the main package.
    - Ensure that the lib*-ruby packages are priority "extra".
  * debian/source/lintian-overrides:  the libodbc-*-dbg packages are
    transitional packages, not debug packages.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 08 May 2012 15:32:26 +0200

ruby-odbc (0.99994-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped up Standards-Version to 3.9.2.
  * Renamed packages to fit the new Debian Ruby Policy.
    - Deprecated: libodbc-ruby, libodbc-ruby1.8, libodbc-ruby1.9.1,
                  libodbc-ruby1.8-dbg, libodbc-ruby1.9.1-dbg,
                  libodbc-ruby-doc
    - New: ruby-odbc, ruby-odbc-dbg.
  * Removed debian/libodbc-ruby-doc.docs, debian/libodbc-ruby-doc.examples
    , which are merged into debian/rules.
  * Updated debian/copyright.

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 19 May 2011 00:03:04 +0900

libodbc-ruby (0.99991-2) unstable; urgency=low

  [ Deepak Tripathi ]
  * NOT RELEASED YET
  * debian/control
     + added a dummy package. ( Closes: #584220)

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 05 Jun 2010 09:41:57 +0900

libodbc-ruby (0.99991-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
    + Added debian/source
  * Bumped Standard Version to 3.8.4
  * Updated debian/patches
    + Added quilt patch, removed dpatch
      because upstream has new directory structure
  * Updated .example. no test.rb is available with new release
  * Updated debian/control
    + Added Build-Depends for ruby1.9.1
    + Removed dpatch from Build-Depends
    + Added myself to Uploaders
  * Updated debian/rules
    + Port to ruby1.9.1 (Closes: #507695)
    + Changed the directory structure for make
    + Removed dpatch.mk
  
  [ Lucas Nussbaum ]
  * Fixed Vcs-* fields after pkg-ruby-extras SVN layout change.

 -- Daigo Moriwaki <daigo@debian.org>  Fri, 07 May 2010 16:50:04 +0900

libodbc-ruby (0.9997-2) unstable; urgency=low

  * debian/copyright: 
    - Changed the GPL reference to /usr/share/common-licenses/GPL-2, which is
      what the upstream includes in its package.
    - Changed the file format.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 14 Jun 2009 22:42:16 +0900

libodbc-ruby (0.9997-1) unstable; urgency=low

  * New upstream release.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 14 Jun 2009 22:34:23 +0900

libodbc-ruby (0.9996-2) unstable; urgency=low

  * The libraries load a ODBC manager dynamically (i.e. runtime). Consult
    debina/README.Debian in details.
  * debian/control:
    - Separate a documentation package. 
    - Add a debug package.
    - Bump up Standards-Version to 3.8.1.
  * debian/rules
    - Move to the CDBS style.
    - The upstream's chanelog is now installed.
  * debian/compat
    - Bump up the compatibility level to 7.
  * Added debian/patches/20090325_extconf_dlopen.dpatch: this enables a dlopen
    check process.

 -- Daigo Moriwaki <daigo@debian.org>  Tue, 24 Mar 2009 12:14:43 +0900

libodbc-ruby (0.9996-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Fixed a lintian error debian-rules-ignores-make-clean-error.
  * debian/control: Bumped up the Standards-Version to 3.8.0.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 22 Feb 2009 18:52:46 +0900

libodbc-ruby (0.9995-2) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Use new Homepage dpkg header.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 08 Dec 2007 00:33:24 +0100

libodbc-ruby (0.9995-1) unstable; urgency=low

  * New upstream release.
  * Stopped specifying each member of the team in `Uploaders' in
    debian/control.

 -- Daigo Moriwaki <daigo@debian.org>  Fri, 20 Apr 2007 19:13:47 +0900

libodbc-ruby (0.9993-1) unstable; urgency=low

  * New upstream release.

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 16 Sep 2006 22:49:26 +0900

libodbc-ruby (0.9991-1) unstable; urgency=low

  * New upstream release.

 -- Daigo Moriwaki <daigo@debian.org>  Wed,  9 Aug 2006 21:47:19 +0900

libodbc-ruby (0.999-2) unstable; urgency=low

  * debian/README.Debian : added

 -- Daigo Moriwaki <daigo@debian.org>  Fri,  7 Jul 2006 19:01:35 +0900

libodbc-ruby (0.999-1) unstable; urgency=low

  * New upstream release.
  * Now unixODBC driver is also available. The upstream supports dynamic
    linking (dlopen(3)) to load a shared library from iODBC or unixODBC
    driver.

 -- Daigo Moriwaki <daigo@debian.org>  Fri,  7 Jul 2006 19:14:52 +0900

libodbc-ruby (0.998-1) unstable; urgency=low

  * New upstream release.
  * debian/cotrol: upgrade standard varsion to the currnet version, 3.7.2. 

 -- Daigo Moriwaki <daigo@debian.org>  Mon,  5 Jun 2006 22:36:14 +0900

libodbc-ruby (0.997-2) unstable; urgency=low

  * Remove libodbc-ruby1.6 package because ruby1.6 is scheduled to be dropped
    from the archive before the release of etch.
    Thanks to Stefan Huehner. (Closes: #366575)
  * This package is now managed by Debian/Ruby Extras team.
    http://pkg-ruby-extras.alioth.debian.org/

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 10 May 2006 22:37:18 +0900

libodbc-ruby (0.997-1) unstable; urgency=low

  * New upstream release

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 11 Jan 2006 21:14:04 +0900


