=== debian/control ===
Source: ruby-odbc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.0), cdbs, quilt, ruby-pkg-tools, libiodbc2-dev, ruby1.8-dev, ruby1.8, ruby1.9.1, ruby1.9.1-dev
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Homepage: http://www.ch-werner.de/rubyodbc/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libodbc-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libodbc-ruby/

Package: ruby-odbc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libiodbc2 | unixodbc, ruby | ruby-interpreter
Suggests: libdbi-ruby1.8, libdbi-ruby1.9
Replaces: libodbc-ruby (<< 0.99994-1), libodbc-ruby1.8 (<< 0.99994-1), libodbc-ruby1.9.1 (<< 0.99994-1), libodbc-ruby-doc (<< 0.99994-1), libodbc-ruby-doc (<< 0.99994-2~)
Conflicts: libodbc-ruby (<< 0.99994-1), libodbc-ruby1.8 (<< 0.99994-1), libodbc-ruby1.9.1 (<< 0.99994-1), libodbc-ruby-doc (<< 0.99994-1), libodbc-ruby-doc (<< 0.99994-2~)
Provides: libodbc-ruby, libodbc-ruby1.8, libodbc-ruby1.9.1, libodbc-ruby-doc, libodbc-ruby-doc
Description: ODBC Binding for Ruby
 ODBC is a standard API for connecting to ODBC data sources such as Relational
 Database Management Systems (RDBMSs). For accessing ODBC data sources from the
 Ruby language, an ODBC binding library and Ruby interface are required. This
 package provides them for both Ruby 1.8 and 1.9.1.
 .
 This package includes both UTF-8 and non-UTF-8 versions.

Package: ruby-odbc-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ruby-odbc (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: libodbc-ruby1.8-dbg (<< 0.99994-1), libodbc-ruby1.9.1-dbg (<< 0.99994-1)
Conflicts: libodbc-ruby1.8-dbg (<< 0.99994-1), libodbc-ruby1.9.1-dbg (<< 0.99994-1)
Provides: libodbc-ruby1.8-dbg, libodbc-ruby1.9.1-dbg
Description: ODBC Binding for Ruby
 ODBC is a standard API for connecting to ODBC data sources such as Relational
 Database Management Systems (RDBMSs). For accessing ODBC data sources from the
 Ruby language, an ODBC binding library and Ruby interface are required. This
 package provides them for both Ruby 1.8 and 1.9.1.
 .
 This package includes both UTF-8 and non-UTF-8 versions.
 .
 This package allows developers to interpret core dumps by providing
 backtrace names for debuggers 

Package: libodbc-ruby
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-odbc
Description: Transitional package for ruby-odbc
 This is a transitional package to ease upgrades to the ruby-odbc
 package. It can safely be removed.

Package: libodbc-ruby1.8
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-odbc
Description: Transitional package for ruby-odbc
 This is a transitional package to ease upgrades to the ruby-odbc
 package. It can safely be removed.

Package: libodbc-ruby1.9.1
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-odbc
Description: Transitional package for ruby-odbc
 This is a transitional package to ease upgrades to the ruby-odbc
 package. It can safely be removed.

Package: libodbc-ruby1.8-dbg
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-odbc-dbg
Description: Transitional package for ruby-odbc-dbg
 This is a transitional package to ease upgrades to the ruby-odbc-dbg
 package. It can safely be removed.

Package: libodbc-ruby1.9.1-dbg
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-odbc-dbg
Description: Transitional package for ruby-odbc-dbg
 This is a transitional package to ease upgrades to the ruby-odbc-dbg
 package. It can safely be removed.

Package: libodbc-ruby-doc
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-odbc
Description: Transitional package for ruby-odbc
 This is a transitional package to ease upgrades to the ruby-odbc
 package. It can safely be removed.
