=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ruby_ver1.8 = 1.8
ruby_ver1.9.1 = 1.9.1

DEB_DBG_PACKAGE_ruby-odbc = ruby-odbc-dbg

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_INSTALL_DOCS_ruby-odbc = README doc
DEB_INSTALL_EXAMPLES_ruby-odbc = test

configure/ruby-odbc::
	for v in $(ruby_ver1.8) $(ruby_ver1.9.1) ; do \
	  cp -r ext ext$$v; \
	  ( cd ext$$v && ([ -e Makefile ]      || ruby$$v extconf.rb --enable-dlopen) ); \
	  ( cd ext$$v && ([ -e utf8/Makefile ] || ruby$$v -Cutf8 extconf.rb --enable-dlopen) ); \
	done

build/ruby-odbc::
	for v in $(ruby_ver1.8) $(ruby_ver1.9.1) ; do \
	  ( cd ext$$v && ([ -e odbc.so ]           || $(MAKE)) ); \
	  ( cd ext$$v && ([ -e utf8/odbc_utf8.so ] || $(MAKE) -Cutf8) ); \
	done
 
install/ruby-odbc::
	for v in $(ruby_ver1.8) $(ruby_ver1.9.1) ; do \
	  $(MAKE) -Cext$$v      install DESTDIR=$(CURDIR)/debian/ruby-odbc sitedir='$$(prefix)/lib/ruby/vendor_ruby'; \
	  $(MAKE) -Cext$$v/utf8 install DESTDIR=$(CURDIR)/debian/ruby-odbc sitedir='$$(prefix)/lib/ruby/vendor_ruby'; \
	done

cleanbuilddir/ruby-odbc::
	for v in $(ruby_ver1.8) $(ruby_ver1.9.1) ; do \
	  [ ! -e ext$$v/Makefile ]      || $(MAKE) -C ext$$v distclean; \
	  [ ! -e ext$$v/utf8/Makefile ] || $(MAKE) -C ext$$v/utf8 distclean; \
	done

clean::
	for v in $(ruby_ver1.8) $(ruby_ver1.9.1) ; do \
	  rm -rf ext$$v ; \
	done
