## ruby-odbc 0.99995

=== debian/changelog ===
ruby-odbc (0.99995-2build5) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:53 +0000

ruby-odbc (0.99995-2build4) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:25 +0000

ruby-odbc (0.99995-2build3) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:55 +0000

ruby-odbc (0.99995-2build2) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:49 +0000

ruby-odbc (0.99995-2build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:35:11 +0000

ruby-odbc (0.99995-2) unstable; urgency=medium

  * Team upload.
  * Build against unixodbc (Closes: #740082)
  * Drop obsolete suggests and traces of ruby1.8

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Mar 2014 01:39:58 +0100

ruby-odbc (0.99995-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * debian/control: fix Vcs-* fields

  [ Jonas Genannt ]
  * Switched package to gem2deb helper
    - added docbase for html file
  * Imported Upstream version 0.99995
  * refreshed patch 001exitconf_dlopen
  * d/control
    - removed transitional packages (removed lintian override)
    - bumped standards version to 3.9.5 (no changes needed)
    - * updated short description of -dbg, added dh_strip override
  * d/copyright
    - update to format 1.0
    - added myself to copyright
    - updated copyright year of ext/odbc.c entry
  * added patch to enable extconf option

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 18 Dec 2013 20:53:56 +0100
