=== debian/control ===
Source: ruby-odbc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.0), unixodbc-dev, gem2deb (>= 0.3.0~)
Standards-Version: 3.9.5
Homepage: http://www.ch-werner.de/rubyodbc/
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-odbc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-odbc.git;a=summary
XS-Ruby-Versions: all

Package: ruby-odbc
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, unixodbc | libiodbc2, ruby | ruby-interpreter
Description: ODBC Binding for Ruby
 ODBC is a standard API for connecting to ODBC data sources such as Relational
 Database Management Systems (RDBMSs). For accessing ODBC data sources from the
 Ruby language, an ODBC binding library and Ruby interface are required.
 .
 This package includes both UTF-8 and non-UTF-8 versions.

Package: ruby-odbc-dbg
Section: debug
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Priority: extra
Depends: ruby-odbc (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: ODBC Binding for Ruby (debugging symbols)
 ODBC is a standard API for connecting to ODBC data sources such as Relational
 Database Management Systems (RDBMSs). For accessing ODBC data sources from the
 Ruby language, an ODBC binding library and Ruby interface are required.
 .
 This package includes both UTF-8 and non-UTF-8 versions.
 .
 This package allows developers to interpret core dumps by providing
 backtrace names for debuggers.
