## ruby-odbc 0.99998

=== debian/changelog ===
ruby-odbc (0.99998-1build1) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:02 +0000

ruby-odbc (0.99998-1) unstable; urgency=medium

  * Team upload.

  [ Christian Hofstaedtler ]
  * Remove Daigo Moriwaki from Uploaders: list per MIA request.
    Thank you for your work! (Closes: #863777)

  [ Lucas Kanashiro ]
  * New upstream version 0.99998 (Closes: #889025)
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.3
  * Update years of upstream copyright
  * Refresh 001extconf_dlopen.patch
  * d/control: remove obsolete dbg package, now it is autogenerated
  * d/copyright: add an entry to coverage missing files
  * d/rules: remove installation of empty directory
  * d/rules: clean up

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 03 Feb 2018 13:17:42 -0200
