=== debian/control ===
Source: ruby-odbc
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb,
               unixodbc-dev
Standards-Version: 4.1.3
Homepage: http://www.ch-werner.de/rubyodbc/
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-odbc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-odbc.git
XS-Ruby-Versions: all

Package: ruby-odbc
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         unixodbc | libiodbc2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ODBC Binding for Ruby
 ODBC is a standard API for connecting to ODBC data sources such as Relational
 Database Management Systems (RDBMSs). For accessing ODBC data sources from the
 Ruby language, an ODBC binding library and Ruby interface are required.
 .
 This package includes both UTF-8 and non-UTF-8 versions.
