=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=2
http://www.ch-werner.de/rubyodbc/	ruby-odbc-(.*)\.tar\.gz	debian	uupdate
