## ruby-odbc 0.999992

=== debian/changelog ===
ruby-odbc (0.999992-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream release (Closes: #1075471).
  * Refresh patches.
  * d/p/0003-Fix-FTBFS-with-Ruby-3.3.patch: update $CFLAGS to fix FTBFS.
  * Declare compliance with Debian Policy 4.7.0.
  * d/control: runtime depend on ${ruby:Depends} instead of the interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Aug 2024 17:50:34 -0300

ruby-odbc (0.99998-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Bump debhelper from old 10 to 12.

  [ Debian Janitor ]
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Francisco Vilmar Cardoso Ruviaro ]
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.1.
  * Add Rules-Requires-Root: no.
  * Update watch file format version to 4 and remove comment.
  * Mark ruby-odbc as Multi-Arch: same.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 06 Feb 2021 19:56:02 +0000
