=== debian/control ===
Source: ruby-odbc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: gem2deb,
               unixodbc-dev,
               debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://www.ch-werner.de/rubyodbc/
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-odbc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-odbc
XS-Ruby-Versions: all

Package: ruby-odbc
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: unixodbc | libiodbc2,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: ODBC Binding for Ruby
 ODBC is a standard API for connecting to ODBC data sources such as Relational
 Database Management Systems (RDBMSs). For accessing ODBC data sources from the
 Ruby language, an ODBC binding library and Ruby interface are required.
 .
 This package includes both UTF-8 and non-UTF-8 versions.
