=== debian/watch ===
version=4
http://www.ch-werner.de/rubyodbc/ \
  ruby-odbc-(.*)\.tar\.gz \
  debian uupdate
